Bug 852689 - Updated NSS 3.13.6 is available
Updated NSS 3.13.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nss (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elio Maldonado Batiz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 06:25 EDT by Takanori MATSUURA
Modified: 2012-12-20 10:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:37:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Takanori MATSUURA 2012-08-29 06:25:41 EDT
According to https://ftp.mozilla.org/pub/mozilla.org/security/nss/releases/
NSS 3.13.6 is available.
Comment 1 Elio Maldonado Batiz 2012-08-29 11:11:09 EDT
I will gladly update to nss-3.13.6. Let me point out that nss-3.14 should be coming in the not too distant future, hopefully as early as in a month.
Comment 2 Takanori MATSUURA 2012-08-29 11:56:24 EDT
If nss-3.14 is coming soon, it's a good idea to wait nss-3.14.

I saw the roadmap for nss-3.14 is TBD at the webpage below. 
https://wiki.mozilla.org/NSS:Roadmap
Comment 3 Elio Maldonado Batiz 2012-10-05 16:00:17 EDT
Though nss 3.14 is coming out soon it is not as soon as I had been hoping for when I posted earlier. It's currently in beta1 and the team has deemed wise to take extra care in it's testing. We will update to 3.14 as soon as it is ready for Rawhide and F-18 only at first. Given that folks need an update on F-17, and upon the advise my co-maintainers, it is best to update the stable branches to nss-3.13.6.
Comment 4 Fedora Update System 2012-10-05 19:10:07 EDT
nss-util-3.13.6-1.fc18,nss-softokn-3.13.6-1.fc18,nss-3.13.6-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/nss-util-3.13.6-1.fc18,nss-softokn-3.13.6-1.fc18,nss-3.13.6-1.fc18
Comment 5 Fedora Update System 2012-10-05 19:10:22 EDT
nss-util-3.13.6-1.fc17,nss-softokn-3.13.6-1.fc17,nss-3.13.6-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/nss-util-3.13.6-1.fc17,nss-softokn-3.13.6-1.fc17,nss-3.13.6-1.fc17
Comment 6 Fedora Update System 2012-10-05 19:10:54 EDT
nss-util-3.13.6-1.fc16,nss-softokn-3.13.6-1.fc16,nss-3.13.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/nss-util-3.13.6-1.fc16,nss-softokn-3.13.6-1.fc16,nss-3.13.6-1.fc16
Comment 7 Fedora Update System 2012-10-06 01:27:16 EDT
Package nss-util-3.13.6-1.fc18, nss-softokn-3.13.6-1.fc18, nss-3.13.6-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nss-util-3.13.6-1.fc18 nss-softokn-3.13.6-1.fc18 nss-3.13.6-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15517/nss-util-3.13.6-1.fc18,nss-softokn-3.13.6-1.fc18,nss-3.13.6-1.fc18
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-12-20 10:37:54 EST
nss-util-3.13.6-1.fc18, nss-softokn-3.13.6-1.fc18, nss-3.13.6-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.